Bug 247358 - Assorted spec file fixes
Summary: Assorted spec file fixes
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-launch-box   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-07 19:52 UTC by Matthias Clasen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-09 14:37:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec file patch (1.76 KB, patch)
2007-07-07 19:52 UTC, Matthias Clasen
no flags Details | Diff

Description Matthias Clasen 2007-07-07 19:52:21 UTC
Mainly to add a dependency on the new control-center-filesystem package.
I would have simply built this, but I don't have pkg.acl power to do so...

Btw, I think /usr/share/lb would be better off as /usr/share/gnome-launch-box

Comment 1 Matthias Clasen 2007-07-07 19:52:21 UTC
Created attachment 158725 [details]
spec file patch

Comment 2 Bastien Nocera 2007-07-09 13:54:38 UTC
Could you pass --datadir=%{datadir}/%{name} to the configure, and make the
appropriate files changes?

Looks good to commit. Thanks!

Comment 3 Matthias Clasen 2007-07-09 14:37:22 UTC
Built in rawhide


Note You need to log in before you can comment on or make changes to this bug.